package com.bonus.hn.bearing.capacity.backstage.manager.utils;

import java.util.List;
/**
 * @author bonus
 */
public class ListHelper {

    /**
     * 判断集合 为空
     */
    public static <T> boolean isEmpty(List<T> list) {
        return !isNotEmpty(list);
    }

    /**
     * 判断集合 不为空
     */
    public static <T> boolean isNotEmpty(List<T> list) {
        if (list != null && list.size() > 0) {

            return true;
        }
        return false;
    }
}
